<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: Data Fields</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.12</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_v.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
<div class="textblock">Here is a list of all struct and union fields with links to the structures/unions they belong to:</div>

<h3><a id="index_v" name="index_v"></a>- v -</h3><ul>
<li>Valid&#160;:&#160;<a class="el" href="d4/d80/a05873.html#a062b6986efb451877c0d840849ad56f3">ExpansionMarketReserve</a>, <a class="el" href="d1/dc8/a05877.html#a22bf285748faa6fe12bd4f26956e2313">ExpansionMarketSell</a></li>
<li>ValidateAndRepairHelper()&#160;:&#160;<a class="el" href="d0/d84/a04753.html#af65d26b31b481a6f4396f70073978993">WeaponFSM</a></li>
<li>Variants&#160;:&#160;<a class="el" href="d4/d90/a05253.html#a4e13699006087164213b6910b4936288">ExpansionMarketItem</a>, <a class="el" href="d7/df4/a05581.html#a6ccf0552df570db23886483875557570">ExpansionMarketNetworkItem</a></li>
<li>VectorToString()&#160;:&#160;<a class="el" href="df/d88/a04241.html#ad33a7ddadac4ae0aee420a36592e0bb2">ExpansionStatic</a></li>
<li>Vehicle_Expansion250N()&#160;:&#160;<a class="el" href="da/d0f/a07449.html#a40a5cd4b8ae47cd436a161997e485e0e">ExpansionVehicleBikeBase</a></li>
<li>Vehicle_ExpansionAn2()&#160;:&#160;<a class="el" href="de/dcd/a07557.html#a8fe535e3c00a2d83bdef909e7f62e3ca">ExpansionVehiclePlaneBase</a></li>
<li>Vehicle_ExpansionBicycle()&#160;:&#160;<a class="el" href="da/d0f/a07449.html#a675733ca346710e392d648425e43b9cb">ExpansionVehicleBikeBase</a></li>
<li>Vehicle_ExpansionBus()&#160;:&#160;<a class="el" href="dd/d6e/a07445.html#a2a6a3af1722ae9159ad5941def10cc83">ExpansionVehicleCarBase</a></li>
<li>Vehicle_ExpansionC130J()&#160;:&#160;<a class="el" href="de/dcd/a07557.html#ad9df6ad423516c4c86310bc2e60686ce">ExpansionVehiclePlaneBase</a></li>
<li>Vehicle_ExpansionGyrocopter()&#160;:&#160;<a class="el" href="dc/d78/a07541.html#ae82ebf40581c885895de7a86f8dfe76f">Vehicle_ExpansionGyrocopter</a></li>
<li>Vehicle_ExpansionLHD()&#160;:&#160;<a class="el" href="df/dee/a07461.html#a3ae0162e3c0451fcd8fc94b27698f14c">Vehicle_ExpansionLHD</a></li>
<li>Vehicle_ExpansionMerlin()&#160;:&#160;<a class="el" href="d1/d15/a07545.html#ab70c65572ade0ef3bb5d6875308f71d4">Vehicle_ExpansionMerlin</a></li>
<li>Vehicle_ExpansionMh6()&#160;:&#160;<a class="el" href="df/d39/a07549.html#a34b1fb6b6c8791578d38024a8ae4808b">Vehicle_ExpansionMh6</a></li>
<li>Vehicle_ExpansionTractor()&#160;:&#160;<a class="el" href="dd/d6e/a07445.html#af28e1ded12de2cc14f9b415d266389ff">ExpansionVehicleCarBase</a></li>
<li>Vehicle_ExpansionUAZ()&#160;:&#160;<a class="el" href="dd/d6e/a07445.html#a34f08cb3fe98d97eefb27b8617dbe0a6">ExpansionVehicleCarBase</a></li>
<li>Vehicle_ExpansionUAZCargoRoofless()&#160;:&#160;<a class="el" href="d7/d1e/a07501.html#a07471e6a9543d5d552c26914113b69bc">Vehicle_ExpansionUAZ</a></li>
<li>Vehicle_ExpansionUh1h()&#160;:&#160;<a class="el" href="d0/d8d/a07553.html#a6e7925d929bc5a925170f1e05ea027aa">Vehicle_ExpansionUh1h</a></li>
<li>Vehicle_ExpansionUtilityBoat()&#160;:&#160;<a class="el" href="d5/d52/a07465.html#a4983e6ea744f10cdac8a95a1a0b0f540">ExpansionVehicleBoatBase</a></li>
<li>Vehicle_ExpansionVodnik()&#160;:&#160;<a class="el" href="d5/d52/a07465.html#ae37794c1f2bcffc412e03f682b092007">ExpansionVehicleBoatBase</a></li>
<li>Vehicle_ExpansionZodiacBoat()&#160;:&#160;<a class="el" href="d5/d52/a07465.html#a95567e864cd40b9a1f788d9da7b5959c">ExpansionVehicleBoatBase</a></li>
<li>Vehicle_OffroadHatchback()&#160;:&#160;<a class="el" href="dd/d6e/a07445.html#ac1b81331ccdc9bf95c1289bd6deec664">ExpansionVehicleCarBase</a></li>
<li>Vehicle_Sedan_02()&#160;:&#160;<a class="el" href="dd/d6e/a07445.html#ad869b5aae3e99d7942508b2906cd7e37">ExpansionVehicleCarBase</a></li>
<li>VehicleCameraDistance&#160;:&#160;<a class="el" href="d0/df4/a04201.html#a06de05a8eed8cd5d1c6487156cb8e8cf">ExpansionClientSettings</a></li>
<li>VehicleCameraHeight&#160;:&#160;<a class="el" href="d0/df4/a04201.html#a69df0e6285475b1cc8024c839bc4da89">ExpansionClientSettings</a></li>
<li>VehicleCameraOffsetY&#160;:&#160;<a class="el" href="d0/df4/a04201.html#a4776f8faac52440cdf4ec117d90d04bd">ExpansionClientSettings</a></li>
<li>VehicleCrewDamageMultiplier&#160;:&#160;<a class="el" href="d6/de9/a06977.html#a5eb7baa05209f30e95e79883d5791917">ExpansionVehicleSettingsBase</a></li>
<li>VehicleDropsRuinedDoors&#160;:&#160;<a class="el" href="d8/d66/a06981.html#ab2962d502783a822fc65d2ad5fa30d6f">ExpansionVehicleSettings</a></li>
<li>VehicleLockedAllowInventoryAccess&#160;:&#160;<a class="el" href="d6/de9/a06977.html#ab63e1fc1a38d230cb3694d23bd6485b2">ExpansionVehicleSettingsBase</a></li>
<li>VehicleLockedAllowInventoryAccessWithoutDoors&#160;:&#160;<a class="el" href="d6/de9/a06977.html#a47241073d224f8f7e1ba0e113974fada">ExpansionVehicleSettingsBase</a></li>
<li>VehicleRequireAllDoors&#160;:&#160;<a class="el" href="d6/de9/a06977.html#a39fd17c1c69bca6de3e1426de5a2dcf4">ExpansionVehicleSettingsBase</a></li>
<li>VehicleRequireKeyToStart&#160;:&#160;<a class="el" href="d6/de9/a06977.html#aefc112240e649f80ca6bd7c340f7fe32">ExpansionVehicleSettingsBase</a></li>
<li>VehicleResyncTimeout&#160;:&#160;<a class="el" href="d0/df4/a04201.html#acbd70d341b0546db0d0ac563ad2a03ab">ExpansionClientSettings</a></li>
<li>VehicleRoadKillDamageMultiplier&#160;:&#160;<a class="el" href="d8/d66/a06981.html#a43b503dd583144ac02fa8162cfe207c1">ExpansionVehicleSettings</a></li>
<li>VEHICLES&#160;:&#160;<a class="el" href="da/deb/a04249.html#a8465c3c51e304f948fd8bb349ace07c2">EXTrace</a></li>
<li>VehiclesConfig&#160;:&#160;<a class="el" href="d8/d66/a06981.html#a9aa264207ab3924d951048da2fb36a92">ExpansionVehicleSettings</a></li>
<li>VehicleSpawnPositionFree()&#160;:&#160;<a class="el" href="df/ddb/a05729.html#a97503fb4d4b5865bd17af9c662401656">ExpansionTraderObjectBase</a></li>
<li>VehicleSpeedDamageMultiplier&#160;:&#160;<a class="el" href="d6/de9/a06977.html#a156fb272a13bdac52f3a192baaa7d772">ExpansionVehicleSettingsBase</a></li>
<li>VehicleSurface&#160;:&#160;<a class="el" href="d2/da1/a06997.html#a78a4eafb40374e6a427784bdf5b0dc64">CF_Surface</a></li>
<li>VehicleSync&#160;:&#160;<a class="el" href="d6/de9/a06977.html#adc680391bfdbb3a3c1eee10c2ada0ea3">ExpansionVehicleSettingsBase</a></li>
<li>VERSION&#160;:&#160;<a class="el" href="da/d8b/a06093.html#a6dfaa45a3f4c19f346d0db892e98b501">ExpansionAirdropSettings</a>, <a class="el" href="d7/d0d/a03885.html#ac04c4bd4a69600a69c50c850fc1833d0">ExpansionBookSettings</a>, <a class="el" href="d4/d47/a04129.html#a7660a4c6ea701984665b20be3b358a3b">ExpansionChatSettings</a>, <a class="el" href="d4/d20/a04341.html#ace70dfae9689de1762e54b5a92f6237f">ExpansionDamageSystemSettings</a>, <a class="el" href="d0/dc8/a04345.html#a7062f5eb88548b688c57835c47322108">ExpansionDebugSettings</a>, <a class="el" href="df/d4d/a06649.html#a8d194957651e640d143cfeb92edc8cff">ExpansionGeneralSettings</a>, <a class="el" href="da/d07/a04357.html#a04a04ccaadaf3895b4854d5c924fd626">ExpansionLogSettings</a>, <a class="el" href="dc/d42/a05249.html#a27b8cd01f5eb0b79386eda779cc43686">ExpansionMarketCategory</a>, <a class="el" href="d9/d63/a05297.html#aa9e96ef8cbbe307063a63871f8222fbb">ExpansionMarketTraderZone</a>, <a class="el" href="d9/d39/a06109.html#a67a39ce27034dae84e91b9185e513976">ExpansionMissionSettings</a>, <a class="el" href="d1/d04/a04361.html#a7d71c584e53f68c306ac08a6715f3e2c">ExpansionMonitoringSettings</a>, <a class="el" href="d5/d6e/a06145.html#a3685ee904ff17c1658a1ed3af85fc3c5">ExpansionNameTagsSettings</a>, <a class="el" href="dc/de3/a06205.html#a2b07cc71a45cc2dfa5a09e9f52afbc9c">ExpansionNotificationSchedulerSettings</a>, <a class="el" href="d0/d44/a06661.html#acf873799fb2278d59f66dc6adb7a51d4">ExpansionPlayerListSettings</a>, <a class="el" href="d9/d35/a03385.html#ae9d3a5703bdf36e9a6e86ddce23cfc3d">ExpansionRaidSettings</a>, <a class="el" href="de/d09/a04385.html#aa398175b552c7a3da1b476fa064ce21c">ExpansionSafeZoneSettings</a>, <a class="el" href="d8/d66/a06981.html#a0162d4c0af66dc2c3b2b5daf1bdbdd21">ExpansionVehicleSettings</a></li>
<li>VestCleanup()&#160;:&#160;<a class="el" href="d7/de6/a05981.html#ab6317e287c681ba22e0a416f2284bea8">ExpansionMarketMenuItemManager</a></li>
<li>VestGear&#160;:&#160;<a class="el" href="d5/d07/a06905.html#aee142e78711e2c2416ef61e7ee09749a">ExpansionStartingGearV1</a></li>
<li>Vests&#160;:&#160;<a class="el" href="d1/d3a/a06909.html#acb506bb906a19d6464fb45856e3ca6f7">ExpansionStartingClothing</a></li>
<li>vignette&#160;:&#160;<a class="el" href="d2/d5c/a05941.html#abb423510f256348905353ced5cd300a1">ExpansionMarketMenuColorHandler</a></li>
<li>volume&#160;:&#160;<a class="el" href="d5/df0/a06857.html#a3c035bb49b0fb3df3992408b57a1c01c">CfgSoundShaders::Expansion_Car_Lock_SoundShader</a>, <a class="el" href="db/d2d/a06837.html#a815384326671b3959726f38d58960be3">CfgSoundShaders::Expansion_Horn_Ext_SoundShader</a>, <a class="el" href="dc/dec/a06841.html#aac326c64fca45cce42a6f005da97ee7d">CfgSoundShaders::Expansion_Horn_Int_SoundShader</a>, <a class="el" href="d7/db6/a06845.html#a8e55dda4bc37f43cccd8eb1af150f6c9">CfgSoundShaders::Expansion_Truck_Horn_Ext_SoundShader</a>, <a class="el" href="d7/dc7/a06849.html#abfbd965432a67707d4b383a88d8221f3">CfgSoundShaders::Expansion_Truck_Horn_Int_SoundShader</a></li>
<li>volumeCurve&#160;:&#160;<a class="el" href="d5/d2d/a06865.html#a2fc5f84e229aa5fab0d740ff6cd005bd">CfgSoundSets::Expansion_Horn_SoundSet</a></li>
<li>volumeFactor&#160;:&#160;<a class="el" href="dd/db9/a06885.html#a2e51b40052eb4de3cb8ad8ec777fcf1b">CfgSoundSets::Expansion_Car_Lock_SoundSet</a>, <a class="el" href="d5/dfb/a06869.html#acbafb41fb619f64a5edee49afcc3b93f">CfgSoundSets::Expansion_Horn_Ext_SoundSet</a>, <a class="el" href="d6/d19/a06873.html#a28ec358eba1b668a9ae93305782bcab8">CfgSoundSets::Expansion_Horn_Int_SoundSet</a>, <a class="el" href="d5/d2d/a06865.html#a1b44204878798af2cf699725d7645654">CfgSoundSets::Expansion_Horn_SoundSet</a>, <a class="el" href="d1/d85/a06877.html#a2827968068127d4f7c7d6767ba3b9780">CfgSoundSets::Expansion_Truck_Horn_Ext_SoundSet</a>, <a class="el" href="dd/dc5/a06881.html#ad916f342c7c493d6511ce2f4d8b4681e">CfgSoundSets::Expansion_Truck_Horn_Int_SoundSet</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
